Subject: Re: bug#45184: 26.1; Private Unicode plains 15 and 16 seem not supported
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 12 Dec 2020 20:34:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: [email-masked] (Janusz S. Bień)
> Cc: [email-masked]
> Date: Sat, 12 Dec 2020 19:30:21 +0100
> 
> When I make the font the default one in the command line
> 
> emacs -fn "JuniusX"
> 
> the characters are displayed correctly.

This probably means that if you customize fontset-default to use this
font for the range of codepoints you want it to be used, the problem
will be resolved even without specifying the font as the default one.

> So I suggest to close this bug. 

OK, done.

> There are definitely some problems with font selection, but I have to
> investigate them more carefully.

When you have reached some conclusions, please reopen this bug or file
a new one with the details.

Thanks.